ISCSH#FEP - Feature #1644

FEP-HAlD se104s00000000asdu2000asdull
09/16/2021 03:52 PM - pengfei xu

Status: Resolved Start date: 09/15/2021
Priority: Normal Due date: 09/16/2021
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 8.00 hours
Target version: FEP_HA V3.1.2 Spent time: 0.00 hour
Defect version:
History

#1 - 09/16/2021 03:52 PM - pengfei xu

- Status changed from New to In Progress

#2 - 09/17/2021 11:15 AM - xiangyang li
- Target version changed from FEP_V3.1.1 to FEP_HA_V3.1.2

#3 - 09/17/2021 05:02 PM - pengfei xu
- Description updated
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 10/12/2021 10:31 AM - xiangyang li
- Subject changed from FEP-HAI se10400000000 asdu20 0 asdu1ll to FEP-HAI se104s10000000 asdu2000 asdul
